.bold{font-weight:bold;}
.italic{font-style:italic;}
.underline{text-decoration:underline;}
#top-line{background-color:#fff; color:#000; padding:5px 5px;font-size:15px;}
#top-line a{color:#000; }
#top-line a:hover{color:#d8461f; text-decoration:none;}
#top-line ul{margin:0px; padding:0px; text-align:right;}
#top-line ul li{display:inline-block; padding:0px 7px; }
#top-line ul li:last-child{padding-right:0px;}

#menu{ }
#menu .navbar-header img{padding:18px 0px;}

#header{box-shadow: 0em -1em 1em 10px #000000;background:#fff;z-index: 999999;position: relative;}
.main-img{margin-bottom:20px;}
#main_content {margin:20px 0px;}
#main_content #header_content {margin:30px 0px;}
#main_content #header_content .line {margin-top: 23px;margin-bottom: 23px;border: 0;border-top-color: currentcolor; border-top-style: none;border-top-width: 0px; border-top: 1px solid #333333;}
#main_content #header_content h1{font-size: 25px;text-transform: uppercase;letter-spacing: 2px;text-align: center; color: #333333; margin: 10px 0px;  }
#main_content #content{margin:10px 0px 30px;}
#main_content #content h2 {letter-spacing: 2px;font-size: 16px; text-transform: uppercase;font-weight: 600;margin:10px 0px 20px 0px; color: #333333; }
#main_content #content h3 {letter-spacing: 2px;font-size: 14px;text-transform: uppercase;font-weight: 600;margin:10px 0px 10px 0px; color: #333333; }
#main_content #content .box{ border-right: 1px dotted #cdcdcd;border-left: 1px dotted #cdcdcd; padding: 0px 30px;}

#main_content #page{margin:10px 0px 30px;}
#main_content #page h1{font-size: 25px;text-transform: uppercase;letter-spacing: 2px;text-align:left; color: #333333; margin: 10px 0px 30px;}
#main_content #page h2{letter-spacing: 2px;font-size: 16px; text-transform: uppercase;font-weight: 600;margin:20px 0px 20px 0px; color: #333333; }
#main_content #page h3{letter-spacing: 2px;font-size: 14px; font-weight: 600;margin:20px 0px 20px 0px; color: #333333; }


#main_content a{color:#d8461f;}
.box_padding{padding:0px 15px 10px 15px;}
.img_part{padding:10px; margin:15px 0px;}


#right_menu{}
#right_menu ul{padding: 0;margin: 0 0 40px 0;}
#right_menu ul li{list-style-type: none;margin: 0 0 4px 0;}
#right_menu ul li a{color: #000;display: block;border-radius: 2px;padding: 5px 10px 4px 10px;background: #F3F3F3;}
#right_menu ul li a:hover{background: #DADADA;text-decoration:none;}
#right_menu ul li a.active{background: #DADADA;text-decoration:none;}




#breadcrumb_cont a{color: #808080;}
#breadcrumb_cont a:hover{color: #333;text-decoration:none;}

#footer{background:#87898b; padding:50px 0px 10px 0px; color:#666666;}
#footer img{margin:10px auto; display:block;}
#footer p.link{margin-top:30px; font-size:13px;}
#footer p.link a{color:#666666; margin:0px 10px;}
#footer p.link a:hover{color:#938047;text-decoration:none;}

#footer .line{margin-top: 23px;margin-bottom: 23px;border: 0;border-top-color: currentcolor; border-top-style: none;border-top-width: 0px;border-top: 1px solid #fff;}
#footer a.btn_footer{display: block;background: #fff;border-style: none;padding: 10px 0;margin: 7px 0px;width: 100%;text-align: center;border-radius: 2px;transition: .1s;letter-spacing: 1px;color: #000;min-height: 60px;}
#footer a.btn_footer:hover{background: #DADADA;text-decoration:none; }
#footer h3{letter-spacing: 2px;font-size: 24px;text-transform: uppercase;font-weight: 300;padding: 0 20px;position: relative;text-align: center;margin: 10px 0px; color: #fff;}

#footer_line{background:#525252; color:#fff;font-size: 12px;padding: 10px 0;border-top: 0;}
#footer_line a{color:#fff;}
#footer_line a:hover{color:#fff;text-decoration:underline;}



.navbar-default .navbar-nav > li{border-bottom:3px solid transparent; }
.navbar-default .navbar-nav > li:hover{border-bottom:3px solid #d8461f; }
.img-container {margin-right: auto; margin-left: auto;padding-left: 5px;padding-right: 5px;}
@media (max-width: 992px) {#menu .navbar-header{width: 100%;}
}
@media (min-width: 992px) {#menu .navbar-header{width: 22%;}
}

@media (min-width: 768px) {.img-container { width: 750px;}
}
@media (min-width: 992px) {.img-container { width: 970px; }
}
@media (min-width: 1200px) {.img-container { width: 1300px;}
}
